2008-07-15 Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po, LINGUAS: Indonesian translation added (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Jens Hyllegaard)

2008-05-14	Mike Massonnet <mmassonnet@xfce.org>

	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-03-30  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2008-03-24  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po, LINGUAS: Add Greek translation by Evaggelos Balaskas
	<ebalaskas@ebalaskas.gr>

2008-03-12  Jean-François Wauthy <pollux@xfce.org>
	* de.po, LINGUAS: Add German translations by Enrico Tröger
	<enrico.troeger@uvena.de>

2008-01-21  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-12-03  Maximilian Schleiss <maximilian@xfce.org>

	* lv.po: New Latvian translation added 
	by Rihards Prieditis <rprieditis@inbox.lv>

2007-11-11  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translations
	by Fábio Nogueira <deb-user-ba@ubuntu.com>
	* LINGUAS: Added pt_BR

2007-11-08	Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, fr.po: Add french translation

